#policy .detail{
    margin-top: 40px
    color:#FFFFFF;
}
@media screen and (min-width:768px) {
    #policy .detail{
        margin-top: 48px;
    }
}
@media screen and (min-width: 1024px) {
        #policy .detail{
        margin-top: 56px;
    }
}

#policy .detail p{
    font-size: 16px;
    color:#FFFFFF;
    margin-bottom: 20px;
}

#policy .detail p strong{
    font-weight: 700;
}


#policy .detail h3{
    font-size: 24px;
    font-weight: 700;
    letter-spacing: .4px;
    margin-top: 80px;
    margin-bottom: 20px;
    color:#FFFFFF;
}

#policy .detail h3:nth-of-type(1){
margin-top: 30px;
}


#policy .detail ul,
#policy .detail ol{
    list-style: none;
    padding: 20px 0px;
}

#policy .detail ul li{
    color:#FFFFFF;
    margin-bottom: 20px;
    position: relative;
}


#policy .detail ul li{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#policy .detail ul li:before{
    content: "\0030fb";
}


#policy .detail ol li{
    color: #FFFFFF;
    margin-bottom: 20px;
    list-style-type: auto!important;
    color:#FFFFFF;
    margin-bottom: 20px;
    margin-left: 20px;
}


@media screen and (min-width:768px) {

    #policy .detail ul,
    #policy .detail ol{
        padding: 20px 30px;
    }

    #policy .detail ol li{
        
    }

}
